[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchAction.Destroy

Destructor for the class instance.

## Declaration

Source position: stdactns.pas line 294

`public destructor TSearchAction.Destroy; override;`

## Description

Removes the free notification for the internal Control (when assigned), and calls the inherited destructor.

## See also

TBasicAction.Destroy